Bug 1204553 - antimicro-2.13 is available
Summary: antimicro-2.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: antimicro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Backus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-23 01:26 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:22 UTC (History)
2 users (show)

Fixed In Version: antimicro-2.13-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-11 09:05:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-23 01:26:14 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 2.12-1.fc23
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-04-01 01:23:53 UTC
Latest upstream release: 2.13
Current version/release in rawhide: 2.12-1.fc23
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-01 01:24:01 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: antimicro-2.12.tar.gz
old sha256: e8f3a3e792b2e3a969dd99bdf1c6bfe7889a9156bf6e8356c4c4b2d4346fc103

new source: ./antimicro-2.13.tar.gz
new sha256: e8f3a3e792b2e3a969dd99bdf1c6bfe7889a9156bf6e8356c4c4b2d4346fc103

Comment 3 Upstream Release Monitoring 2015-04-02 02:10:35 UTC
jsbackus's antimicro-2.13-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=625536

Comment 4 Fedora Update System 2015-04-02 02:14:21 UTC
antimicro-2.13-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/antimicro-2.13-1.fc22

Comment 5 Fedora Update System 2015-04-02 02:14:58 UTC
antimicro-2.13-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/antimicro-2.13-1.fc21

Comment 6 Fedora Update System 2015-04-02 02:15:36 UTC
antimicro-2.13-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/antimicro-2.13-1.fc20

Comment 7 Fedora Update System 2015-04-02 15:35:28 UTC
Package antimicro-2.13-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing antimicro-2.13-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5380/antimicro-2.13-1.fc20
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-04-11 09:05:32 UTC
antimicro-2.13-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-11 09:08:56 UTC
antimicro-2.13-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-21 19:22:52 UTC
antimicro-2.13-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.